.wrapper {
	max-width: 1500px;
}
.container-forvaltning {
	width: 100%;
	height: auto;
	margin: 1rem auto 1rem auto;
	padding-bottom: 20rem;
	/* background-color: chartreuse; */
}
.content-forvaltning-section {
	width: 100%;
	max-width: 1920px;
	height: auto;
	margin: 7rem auto 1rem auto;
	/* margin: 15rem auto 1rem auto; */
	/* background-color: aqua; */
	/* padding-top: 5rem; */
}

.header-forvaltning span {
	font-size: var(--header-span);
	font-family: "montserrat", sans-serif;
	font-weight: 600;
	padding-left: 5rem;
	font-style: italic;
	color: var(--blue2);
	text-align: center;
	text-shadow: 1px 2px 5px rgb(139, 138, 138);
	letter-spacing: 0.1rem;
}
.header-forvaltning {
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 4rem;
	animation: myAnim 2s ease 0.7s 1 normal forwards;
}
@keyframes myAnim {
	0% {
		transform: scale(0.3);
	}
	100% {
		transform: scale(1);
	}
}
.textEr-forv {
	width: 100%;
	margin: 20rem auto 1rem auto;
	height: 100%;
	/* background-color: aqua; */
	/* z-index: 10; */
}
.header-forvaltning {
	display: flex;
	align-items: center;
	justify-content: center;
	/* gap: 10rem; */
	margin-bottom: 4rem;
}
.header-forv span {
	font-size: var(--header-span);
	font-family: "Montserrat", sans-serif;
	font-weight: 600;
	font-style: italic;
	color: var(--blue2);
	text-align: center;
	/* margin-bottom: 5rem; */
	text-shadow: 1px 2px 5px rgb(139, 138, 138);
	letter-spacing: 0.1rem;
}
@media (320px <= width <= 767px) {
	.header-forvaltning span {
		padding-left: 0rem;
		margin-top: 1rem;
		text-align: center;
	}
	.header-forvaltning {
		display: flex;
		flex-direction: column;
		align-items: center;
	}
}
.forvaltning {
	margin-top: 15rem;
}
@media (320px <= width <= 767px) {
	.forvaltning {
		margin-top: 7rem;
	}
}
.forv {
	height: 100%;
	width: 90%;
	margin: 0 auto;
}
.forvsidan {
	display: flex;
	flex-direction: column;
	justify-content: center;
	max-width: 90%;
	font-size: var(--p_fontZ);
	border: 2px solid var(--blue2);
	border-radius: 1rem;
	padding: 1.5rem 2rem;
	margin: 0 auto 1rem auto;
	/* max-width: 80vw; */
	/* align-items: flex-start; */
	/* background-color: rgb(156, 146, 146); */
}
.forvaltning_flex {
	display: flex;
	align-items: center;
	width: 100%;
	padding: 1rem;
	/* flex-direction: column;
	justify-content: center;
	gap: 1rem; */
	/* flex-direction: row; */
	/* align-items: center; */
	/* justify-content: start; */
	/* margin-bottom: 1rem; */
	/* background-color: aqua; */
}

div.forvsidan a span {
	font-size: var(--p_fontZ);
	padding-right: 2rem;
}
.forvsidan a:hover {
	background-color: var(--hover);
	border-radius: 1rem;
}
.flex-forv {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: center;
	height: auto;
	gap: 1rem;
}
.forvsidan h2,
.ekonomi h2,
.fastighets h2,
.stadning h2,
.mark h2,
.storning h2,
.bevakning h2,
.parkering h2 {
	font-size: var(--h2_fontZ);
	font-family: "Montserrat", sans-serif;
	padding-bottom: 3rem;
	font-style: italic;
}
.forvsidan p,
.ekonomi p,
.fastighets p,
.stadning p,
.mark p,
.storning p,
.bevakning p,
.parkering p {
	/* padding: 0 1rem 1rem 1rem; */
	font-size: var(--p_fontZ);
	line-height: 2rem;
}
.forvsidan a {
	padding: 0 1rem 1rem 1rem;
	/* height: auto; */
}
/* .forvsidan a span {
	padding: 0 1rem 1rem 1rem;
} */
.ekonomi-flex {
	display: flex;
	flex-direction: column;
	justify-content: center;
	gap: 1rem;
}
.row-indent {
	display: flex;
	/* align-items: baseline; */
	align-items: center;
	margin: 1rem 0;
}
p.row-indent i {
	padding-right: 4rem;
}
.fa-logo {
	max-width: 90%;
	height: auto;
	margin: 0 auto 2rem auto;
	text-align: center;
}
.fa-logo-text {
	width: 90%;
	margin: 0 auto;
	font-size: var(--p_fontZ);
	line-height: 2rem;
}
/* .ekonomi {
  width: 70%;
  height: 100%;
  margin: 0 auto;
  background-color: bisque;
} */
.forv-imageHolder {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	/* margin: 2rem auto 1rem auto; */
}
.imgclass img {
	border: 1px solid hsl(0, 1%, 35%);
	margin: 2rem;
	width: 250px;
	height: auto;
	box-shadow: 3px 3px 7px var(--grey);
	transition: scale 0.5s;
}
.imgclass:hover img {
	scale: 102%;
	box-shadow: 4px 4px 10px var(--grey);
}
/* i.fa-solid {
	font-size: var(--h1_fontZ);
	margin-left: 0rem;
	width: 4rem;
} */
div.textER-forv.forvsidan p i.fa-solid.fa-angels-down {
	font-size: 5rem;
	margin-left: 1rem;
	width: 2rem;
}

a img:hover {
	scale: 103%;
	transition: 0.3s;
}
/* .fa-solid {
	margin: 0;
} */
/* .fastighets {
  width: 70%;
  height: 100vh;
  margin: 0 auto;
  background-color: rgb(84, 175, 228);
} */
.ekonomi,
.fastighets,
.stadning,
.mark,
.storning,
.bevakning,
.parkering {
	width: 70%;
	/* height: 100vh; */
	height: calc(100% + 20rem);
	margin: 0 auto;
	/* background-color: rgb(233, 131, 7); */
}
.parkering {
	padding-bottom: 5rem;
}
#ekonomi,
#fastighets,
#stadning,
#mark,
#storning,
#bevakning,
#parkering {
	padding-top: 15rem;
}
.footer-styrelsesidan li a:hover {
	color: var(--light_green);
}
/* section {
  scroll-snap-align: start;
} */
@media screen and (max-width: 768px) {
	.header-forv i.fa-solid.fa-users {
		font-size: 2rem;
	}
	.header-forv {
		gap: 1rem;
	}
	.header-forv span {
		font-size: 3rem;
		font-weight: 600;
		font-style: italic;
		text-align: center;
		text-shadow: 1px 2px 5px rgb(139, 138, 138);
		letter-spacing: 0.1rem;
	}
	.forvsidan {
		width: 90%;
	}
	.ekonomi,
	.fastighets,
	.stadning,
	.mark,
	.storning,
	.bevakning,
	.parkering {
		width: 90%;
	}
	.ekonomi p,
	.fastighets p,
	.storning p,
	.stadning p,
	.mark p,
	.bevakning p,
	.parkering p {
		font-size: var(--p_fontZ);
		line-height: 2rem;
	}
	.ekonomi b {
		font-weight: normal;
	}
	p i.fa-solid {
		font-size: 1.6rem;
	}
	.ekonomi h2,
	.fastighets h2,
	.storning h2,
	.stadning h2,
	.mark h2,
	.bevakning h2,
	.parkering h2,
	.forvsidan h2 {
		/* font-size: var(--h3_fontZ); */
		padding-bottom: 1rem;
		text-align: center;
	}
	.imgclass img {
		margin: 1rem;
		width: 100px;
		height: auto;
	}
	.fa-logo img {
		max-width: 50%;
		height: auto;
		margin: 0 auto;
	}
	/* .navbar {
        display: none;
    } */
	footer.navbar-styrelsen {
		display: none;
	}
}
@media (320px <= width <= 767px) {
	.forvsidan h2 {
		font-size: var(--h3_fontZ);
	}
}
